×
INTELLIGENT WORK FORUMS
FOR COMPUTER PROFESSIONALS

Log In

Come Join Us!

Are you a
Computer / IT professional?
Join Tek-Tips Forums!
  • Talk With Other Members
  • Be Notified Of Responses
    To Your Posts
  • Keyword Search
  • One-Click Access To Your
    Favorite Forums
  • Automated Signatures
    On Your Posts
  • Best Of All, It's Free!
  • Students Click Here

*Tek-Tips's functionality depends on members receiving e-mail. By joining you are opting in to receive e-mail.

Posting Guidelines

Promoting, selling, recruiting, coursework and thesis posting is forbidden.

Students Click Here

LDK-24 + GDC400H Incompatible?

LDK-24 + GDC400H Incompatible?

LDK-24 + GDC400H Incompatible?

(OP)
LDK24 (Nexer) SW24P-1.0 + 3 bases.

Problems with lost calls only with gdc400h handsets. gdc 335 is working flawless. Any suggestions what could cause this / had similiar problems on this system?

RE: LDK-24 + GDC400H Incompatible?

Yes!
Use the newest software, provided by your local LG-Nortel representative.
It works!, but the GDC-400H need the newest s/w.

///doktor

RE: LDK-24 + GDC400H Incompatible?

(OP)
Ok, so this is a familiar problem?.

The software for the pbx can be upgraded from our lg-representative.

But how can we upgrade the GDC-400H Handsets?
Can this be done by ourself somehow, or do we have to send them in?.
 

RE: LDK-24 + GDC400H Incompatible?

To upgrade the GDC-400H (now produced in Thailand, not S-Korea), you need an upgrading s/w, a upgrading kit that includes an USB cable, an adaptor from USB to the 4 metal poles in the battery case of the GDC-400H.
Also the newst firmware from LG-Nortel. Normally you should be able to contact your LG-Nortel dealer to let him do the upgrade.
The upgrading takes 10 seconds, after the handset is mounted in the adaptor.
Let us know the exact s/w level of the Nexer and the GDC-400H.Normally it should not be necessary to upgrade the Nexer.

///doktor

RE: LDK-24 + GDC400H Incompatible?

(OP)
PBX v1.0Jh
GDC-400H v1.0An

RE: LDK-24 + GDC400H Incompatible?

I will get back with details.
It is - as I wrote - possible to upgrade these DECT handsets, and I have upgraded quite a few since we were implementing this DECT handset together with LG.
I think that a newer version exist for the ipLDK-24 (1.0
Kg)

///doktor

RE: LDK-24 + GDC400H Incompatible?

As I wrote - in another thread - here are some general things about the Nexer:
Normally, I just use IE 6 or IE 7.(IE 7.0 is 7.0 # 5730.13) and this works.
However, it deals with the firmware version of the ipLDK-24 (Nexer).

If you have an ipLDK-24 (Nexer) in version 1.0, the newest s/w I know is 1.0Lf from JAN 2007.

If you have an ipLDK-24 (Nexer) in version 3.0/3.7, the newest s/w I know is 3.7Be from JULY 2007.

These 2 versions can be accessed with IE 6 and IE7.

To check your s/w in the Nexer: Press [Tran/Pgm]+72.
You will see the s/w level in the dispaly of any LG keyset phone.
The hardware differene between Nexer version 1.0 and 3.0/3.7 is that you have an USB connector on the processor board on the Nexers running version 1.0.
You cannot upgrade from version 1.0 to 3.0/3.7 without changing the whole cabinet.
  
--------------------

To this case:

As described is the newest s/w for Nexer version 1.0:
1.0Lf from JAN 2007.
The basestations GDB-100 that can carry 2 conversations only, and the WTIB board cannot be upgraded seperately.
The firmware for these items lies in the "ground" firmware.
This brings us back to the GDC-400H DECT handsets, that can be upgraded, if you have the special upgrading tool with the USB cable.
The newest s/w for the GDC-400H is 1.0Bc (APR 2008).

///doktor

RE: LDK-24 + GDC400H Incompatible?

Additional info:

If you have costumers with Nexer version 3.7, a better DECT solution exists:
Use up to 4 pcs. of the new GDC-400B, that can carry 4 conversations, and to install these bases to the Nexer, use the WTIBE board. All these items can be upgraded seperately.
The firmware for these items is not included in the "main" firmware for the Nexer system.
Now you are able to have a system with 16 channels of DECT, instead of the 6 channels with the Nexer version 1.0.

///doktor

RE: LDK-24 + GDC400H Incompatible?

(OP)
Thanks doktor, very good information.

Our LG-Representant told us the latest firmware for LDK-24 was they got was 1.0Jh, (And the pbx already has it). They didn't even know there was a ver 2&3. I guess that the LDK-24 was kinda discontinued in a early stage where we live.

I'll try to upgrade the handsets anyway and see if it does any good.

RE: LDK-24 + GDC400H Incompatible?

The s/w 1.0Lf from JAN 2007 corrects some faults and gives the possibility to use IE7 to logon.

Nexer history:
1.
ipLDK-24 (Nexer) in version 1.0.
With all the well known LG features, also VMIB, DECT and IP trunk (H.323) to another LG PBX (like iPECS or other ipLDK).
The DECT part was only for small systems: 3 bases (GDC-100B) with only 6 channels.
2.
ipLDK-24 (Nexer) in version 2.0. ISDN extension (S0 bus) added. STIB board was introduced.
3.
ipLDK-24 (Nexer) in version 3.0/3.7.
New VOIU8 board was introduced, so both LG IP phones (LIP) and also IP trunk (H.323) could be used simultaneously.
New WTIBE (DECT board) to install together with the GDC-400B (base stations).
Now the DECT part was OK in scale. 4 bases (GDC-400B) and 4 pcs. of GDC-400B can be installed to the new WTIBE.
Both WTIBE and GDC-400B can be upgraded s/w wise.
This system gave us 16 channels and up to 20 DECT handsets could be installed.
All types of DECT handsets can be used. From LG we have used:
GDC-330H, GDC-335H, GDC-340H, GDC-345H and GDC-400H.
Also other vendor as KIRK/Polycom, Siemens, Philips etc. was used with success.

///doktor

RE: LDK-24 + GDC400H Incompatible?

Additional information.

The Nexer version 3.7 has also all the new features of the ipLDK-20/50/100/300/600 and iPECS.
Like:
* Mobile Extension (Remote Extension) - use your mobile GSM phone as an extension number w/ all facilities.
* Free Seating or HotDesk.
* Numberlog as a keyset button.
* Conference Room
* New LDP-7000 keyset series.
* New WTIBE and GDC-400B (as described earlier).
* Recording of conversations to .wav files to your laptop through USB.
* IP phones (H.323) to connect to the Nexer. LIP-24 or LIP-70xx.
* IP trunk (H.323).
What more can you need?
(SIP IP phones and SIP IP trunk was released in version 3.8).

///doktor

Red Flag This Post

Please let us know here why this post is inappropriate. Reasons such as off-topic, duplicates, flames, illegal, vulgar, or students posting their homework.

Red Flag Submitted

Thank you for helping keep Tek-Tips Forums free from inappropriate posts.
The Tek-Tips staff will check this out and take appropriate action.

Reply To This Thread

Posting in the Tek-Tips forums is a member-only feature.

Click Here to join Tek-Tips and talk with other members! Already a Member? Login

Close Box

Join Tek-Tips® Today!

Join your peers on the Internet's largest technical computer professional community.
It's easy to join and it's free.

Here's Why Members Love Tek-Tips Forums:

Register now while it's still free!

Already a member? Close this window and log in.

Join Us             Close